/* facultycols
---------------------------------------------*/
.facultycols { width: 970px; }
.facultycols .col { }
.facultycols .one { width: 225px; }
.facultycols .one .link { display: block; margin-top: 8px; }
.facultycols .second { width: 730px; margin-left: 15px; }
.facultycols .middlecol { width: 471px; }
.facultycols .rightcol { width: 246px; margin-left: 13px; }
.facultycols .middlecol .middlecontent { background-image: url(../images/faculty/middle_bg.jpg); width: 453px; padding:9px; overflow: hidden; }
.facultycols .rightcol .rightcontent { background-image: url(../images/faculty/right_bg.jpg); background-repeat: no-repeat; width: 222px; height: 253px; padding: 12px; overflow:hidden; }
.facultycols .rightcol .rightcontent ul { list-style-image: url(../images/faculty/list_icon.jpg); }
.facultycols .rightcol .rightcontent ul li { margin-left: 15px; clear: both;}
.facultycols .rightcol .rightcontent ul li a { color: #333333; }
.facultycols .rightcol .rightcontent ul li img { float: right; }

/* leftmenu
---------------------------------------------*/
.facultycols .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 10px; }
.facultycols .leftmenu li { margin: 0px; padding: 0px; line-height: 40px; position: relative; float: left; background-color: #595757; }
.facultycols .leftmenu li.hover { background-color: #B9131A; }
.facultycols .leftmenu li.hover > a { color: #FFFFFF; }
.facultycols .leftmenu li a { color: #FFFFFF; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 40px; border-bottom: 1px solid #FFFFFF; }
.facultycols .leftmenu li a:hover { color: #FFFFFF; }
.facultycols .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.facultycols .leftmenu li.hover ol.submenu { display: block; }
.facultycols .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #FFFFFF; font-weight: bold; }
.facultycols .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_current
---------------------------------------------*/
.facultycols .leftmenu_current li.hover { background-color: #595757; }
.facultycols .leftmenu_current li.hover > a { color: #FFFFFF; }
.facultycols .leftmenu_current li.hover a:hover, .facultycols .leftmenu_current li.current ol.submenu li.current a, .facultycols .leftmenu_current li a.select { color: #FFFFFF; background-color: #B9131A; }

.facultycols .leftmenu_current { }
.facultycols .leftmenu_current li { height: auto; }
.facultycols .leftmenu_current li.hover ol.submenu { display: none; }
.facultycols .leftmenu_current li ol.submenu { position: static; }
.facultycols .leftmenu_current li ol.submenu li { border-bottom: none; }
.facultycols .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.facultycols .leftmenu_current li.current ol.submenu { display: block; }

/* h4
---------------------------------------------*/
.facultycols h4 { padding-left: 20px; font-weight: bold; background-image: url(../images/faculty/head_bg.jpg); background-repeat: no-repeat; }
.facultycols h4 a, .facultycols h4 a:hover, .facultycols h4 a:visited { color: #333333; }

/* findCeibs
---------------------------------------------*/
.facultycols .findCeibs { font-weight: bold; background-image: url(../images/faculty/findceibs.jpg); background-repeat: no-repeat; width: 246px; height: 31px; padding-top: 5px; text-indent: 10px; margin-top: 12px; }

/* knowledge
---------------------------------------------*/
.facultycols .knowledge { list-style: none; margin: 0px; padding: 0px; width: 250px; }
.facultycols .knowledge li { color: #333333; line-height: 16px; margin: 0px; padding: 0px; overflow: hidden; display: block; float: left;  }
.facultycols .knowledge li .date { display: block; float: left; width: 50px; clear: left; text-indent: 10px; }
.facultycols .knowledge li a { color: #333333; text-decoration: none; display: block; float: left; width: 200px; }

/* h5.title
---------------------------------------------*/
.facultycols h5.title { background-image: url(../images/faculty/title_bg.jpg); background-repeat: no-repeat; margin-bottom: 12px; text-indent: 18px; }

/* linkBtn
---------------------------------------------*/
.facultycols .linkBtn{background-image:url(../images/faculty/1.jpg); background-repeat:no-repeat; display:block; width:148px; height:22px; color:#FFFFFF; text-align:center;}

/* centresList
---------------------------------------------*/
.facultycols .centresList { padding: 0px; margin: 0px; list-style:none; }
.facultycols .centresList li { clear: left; height: 32px; line-height: 32px; text-indent:20px; padding:0px; margin:0px; }
.facultycols .centresList li.even { background-color: #DDDDDD; }
.researchbanner { margin-bottom: 10px;}

/* centresUl
---------------------------------------------*/
.facultycols .centresUl{padding:0px 0px 10px 0px; margin:0px; list-style:none;}
.facultycols .centresUl li {padding:0px 0px 0px 10px; margin:0px; font-weight:bold; line-height:28px; background-color:#efefef; border-bottom: 1px solid #fff; width:211px;}

/* centresDiv
---------------------------------------------*/
.facultycols .centresDiv{background-color:#F3F3F3; padding:10px; border:1px solid #d8d8d8; }
.facultycols .centresDiv h5.title{background-image: url(../images/faculty/5.jpg); background-repeat: no-repeat; margin-bottom: 10px; text-indent: 21px; height:31px; }
.facultycols .centresDiv p{ margin-bottom:8px;}

/* seminarList
---------------------------------------------*/
.facultycols .seminarList{ list-style:none;}
.facultycols .seminarList li{ margin:0px; padding:10px;}
.facultycols .seminarList li .language{margin-left: 30px;}
.facultycols .seminarList li.odd{ background-color:#ebebeb;}

/* togglehead
---------------------------------------------*/
.facultycols .togglehead { border-bottom: 4px solid #c41000; height: 33px; width: 730px; overflow: hidden; }
.facultycols .togglehead .togglechild { float: left; width: 144px;  background-color:#D5D5D5; margin-right: 2px; cursor: pointer; text-align: center; height: 33px; line-height: 33px; color: #777777; font-weight: bold; color:#333333; }
.facultycols .togglehead .current { color: #FFFFFF; background-color:#B8131A; }

/* facultyList
---------------------------------------------*/
.facultycols .facultyList{ list-style:none;}
.facultycols .facultyList li{ margin:0px; padding:10px; clear:both;}
.facultycols .facultyList li img{ float:left;}
.facultycols .facultyList li .info{ float:left; margin-left:20px; margin-top:30px;background-image: url(../images/faculty/title_bg.jpg); background-repeat: no-repeat; background-position:left 4px; padding-left:20px; line-height:24px; width:350px;}
.facultycols .facultyList li .links{ float:left; margin-left:50px; margin-top:30px;}
.facultycols .facultyList li .links a{ display:block; line-height:24px; padding-left:25px; background-position:left center;}
.facultycols .facultyList li .links a.link1{ background-image:url(../images/faculty/6.jpg); background-repeat:no-repeat;}
.facultycols .facultyList li .links a.link2{ background-image:url(../images/faculty/7.jpg); background-repeat:no-repeat;}
.facultycols .facultyList li.odd{ background-color:#F6F6F6;}

/* areaTitle
---------------------------------------------*/
.facultycols h5.areaTitle{background-image: url(../images/faculty/title_bg.jpg); background-position:10px center; background-repeat: no-repeat; margin-bottom: 10px; text-indent: 30px; height:32px;  line-height:32px; background-color:#DCDCDC; margin-top:5px;  }

.areaTable{}
.areaTable td.leftTd{ width:120px;}
.areaTable td.middleTd{ width:315px;}
.areaTable td a.link1{background-image:url(../images/faculty/6.jpg); background-repeat:no-repeat;display:block; padding-left:25px; background-position:left center;}
.areaTable td a.link2{background-image:url(../images/faculty/7.jpg); background-repeat:no-repeat;display:block; padding-left:25px; background-position:left center;}

/* CHPM Centre
---------------------------------------------*/
.t_chpm {width:250px; background:#efefef; float:left; margin-top:15px; line-height:18px;}
.t_chpm_2 {width:250px; background:#efefef; float:left; margin-top:15px; line-height:16px;}
.t_chpm {margin-right:11px;}
.t_chpm ul { margin:0; padding:4px 10px; list-style:none;}
.t_chpm_2 ul { margin:0; padding:2px 10px; list-style:none;}
.t_chpm li { margin:0; padding:8px 0; list-style:none;}
.t_chpm_2 li { margin:0; padding:6px 0; list-style:none;}
.t_chpm a, .t_chpm_2 a{text-decoration:none; color:#333333;}
.chpm_home_title {font-weight:bold; color:#ffffff; height:27px; background:url(http://www.ceibs.edu/chpm_c/images/home/chpm_leftbar.jpg) no-repeat 0 0 #a90707; padding-left:10px; line-height:27px; font-size:14px;}
.chpm_home_title a{text-decoration:none; color:#ffffff;}
.right_more {float:right; background:url(http://www.ceibs.edu/chpm_c/images/home/chpm_rightbar.jpg) no-repeat right top; padding-right:10px;}
